/* Rentalot Plus dark theme, version 19.00 */

@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');

/* forms */
div.rp_form_wrapper {color:white;background-color:#626262}
.rp_form_wrapper input[type="text"], .rp_form_wrapper input[type="email"], .rp_form_wrapper input[type="number"], 
.rp_form_wrapper input[type="tel"], .rp_form_wrapper input[type="date"], .rp_form_wrapper textarea, .rp_form_wrapper select
  {background-color:#eeeeee}
div.rp_selectors {background-color:#595959}
div.rp_selectors label, div.rp_form_wrapper label {color:white}
div.rp_form_wrapper label.rp_cb {color:white}
div.rp_captcha_inner {background-color:#595959}
span.rp_captcha_reload:before {color:gold}
div.rp_info_pop {color:#444}

/* Headings */

div.rp_page h3         {font-family:'Lato';font-size: 24px; color:white}
div.rp_form_wrapper h3 {font-family:'Lato';font-size: 24px; color:white}
div.rp_book1_wrapper h3, div.rp_book2_wrapper h3 {background-color:#686767;color:white;border-top:1px solid gray;border-bottom:1px solid gray;padding:1px 2px}
div.rp_extras_wrapper  {background-color:#444}
div.rp_extras_wrapper h3 {color:white}
.rp_unit_icons {background-color:#9b9b9b}

/* Search */

div.rps_panel h3 {color:white}
div.rps_panel  {background-color: #444}
div.rps_panel_inner {background-color:#414141}
div.rps_panel_inner input.rps_button {background-color:gold}
div.rps_panel_inner input.rps_button:hover, div.rps_panel_inner input.rps_button:focus  {background: #f98e6d}
div.rps_attrib label {color:white}
div.rps_panel_field input {border-color:#a8abad !important}
span.rp_uh_name, span.rp_uh_name a {font-family:'Lato';color: #29ABE2}
div.rps_error {color:gold}
.rp_unit_heading {background-color:#444}
span.rp_uh_name, span.rp_uh_name a {color:wheat}
div.rp_attribs {background-color:#9b9b9b}
.rps_uh_price {color:whitesmoke}
.rp_uh_sleeps {color:wheat}

/* Classic */

.rpc_table {color:whitesmoke}
.rpc_table th {background-color: #444}
.rpc_table tr.odd {background-color:#505050}
.rpc_table tr.even {background-color:#414141}
.rpc_table td.rpc_from, .rpc_table td.rpc_to {background-color:inherit;border:none}
.rpc_table td {border:none}
span.rpc_book_icon:before, span.rpc_enq_icon:before, .rpc_table td.rpc_provisional:before {color:gold}
.rpc_table td.rpc_booked:before {color:#ef5350}

/* Daily */

.rpd_table td {border:1px solid lightgray}
.rpd_blank {background-color:#444}
.rpd_month {background-color:#444}
.rpd_changeover span {background-color:transparent;border:1px solid#5f5f5f}
.rpd_key_table {background-color:#444;color:white}
.rp_daily_scroll {padding-left:5px;background-color:#444}

/* Buttons */

input.rp_button, button.rp_button {background-color:#B0C1A1;color:#42572D}
input.rp_button:hover, input.rp_button:focus, button.rp_button:hover, button.rp_button:focus  {background:#B0C1A1;color:#42572D}
input.rp_button:disabled  {opacity:1;background-color:gray}

/* other */

.rp_block_scroll {background-color:#444}
.rp_extras_table td {color:#444}
div.rp_ne .rp_ne_left, div.rp_ne .rp_ne_right {background-color:#444}
span.rpj_toggle_pop {color:#fbd84a}